Bug 177711 - Maintainer Update: games/ninix-aya to 4.4
Summary: Maintainer Update: games/ninix-aya to 4.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-08 16:50 UTC by umeno
Modified: 2013-04-27 07:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.36 KB, patch)
2013-04-08 16:50 UTC, umeno
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description umeno 2013-04-08 16:50:00 UTC
Maintainer Update: games/ninix-aya to 4.4

How-To-Repeat: N/A
Comment 1 Frederic Culot freebsd_committer 2013-04-10 13:08:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-04-27 07:19:07 UTC
Author: culot
Date: Sat Apr 27 06:18:58 2013
New Revision: 316650
URL: http://svnweb.freebsd.org/changeset/ports/316650

Log:
  - Update to 4.4
  
  PR:		ports/177711
  Submitted by:	UMENO Takashi <umeno@rr.iij4u.or.jp> (maintainer)

Modified:
  head/games/ninix-aya/Makefile
  head/games/ninix-aya/distinfo
  head/games/ninix-aya/pkg-plist

Modified: head/games/ninix-aya/Makefile
==============================================================================
--- head/games/ninix-aya/Makefile	Sat Apr 27 04:49:25 2013	(r316649)
+++ head/games/ninix-aya/Makefile	Sat Apr 27 06:18:58 2013	(r316650)
@@ -2,11 +2,10 @@
 # $FreeBSD$
 
 PORTNAME=	ninix-aya
-PORTVERSION=	4.3.9
-PORTREVISION=	1
+PORTVERSION=	4.4
 CATEGORIES=	games
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE_JP}
-MASTER_SITE_SUBDIR=	ninix-aya/54987
+MASTER_SITE_SUBDIR=	ninix-aya/58500
 EXTRACT_SUFX=	.tgz
 
 MAINTAINER=	umeno@rr.iij4u.or.jp

Modified: head/games/ninix-aya/distinfo
==============================================================================
--- head/games/ninix-aya/distinfo	Sat Apr 27 04:49:25 2013	(r316649)
+++ head/games/ninix-aya/distinfo	Sat Apr 27 06:18:58 2013	(r316650)
@@ -1,2 +1,2 @@
-SHA256 (ninix-aya-4.3.9.tgz) = 164dd94e6da2e746959d2358f10584fc82f15843836c4efb0855d9df3c6c23fb
-SIZE (ninix-aya-4.3.9.tgz) = 321219
+SHA256 (ninix-aya-4.4.tgz) = f6cdf0f540af52c31c8736df9e5dbca465131a89654190612fac7b24f5adefac
+SIZE (ninix-aya-4.4.tgz) = 335511

Modified: head/games/ninix-aya/pkg-plist
==============================================================================
--- head/games/ninix-aya/pkg-plist	Sat Apr 27 04:49:25 2013	(r316649)
+++ head/games/ninix-aya/pkg-plist	Sat Apr 27 06:18:58 2013	(r316650)
@@ -37,6 +37,8 @@ libexec/ninix/ninix/dll/httpc.py
 libexec/ninix/ninix/dll/httpc.pyc
 libexec/ninix/ninix/dll/win_dll.py
 libexec/ninix/ninix/dll/win_dll.pyc
+libexec/ninix/ninix/dll/gomi.py
+libexec/ninix/ninix/dll/gomi.pyc
 libexec/ninix/ninix/__init__.py
 libexec/ninix/ninix/alias.py
 libexec/ninix/ninix/balloon.py
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Frederic Culot freebsd_committer 2013-04-27 07:19:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!